package com.happy.vo;

public class CommentDetailsVo {
    //    id
    private String id;

    //    评论人
    private String userName;

    //    评论头像
    private String headPhoto;

    //    评论评分
    private Double score;

    //   入住时间
    private String liveTime;

    //    评论时间
    private String commentTime;

    //  房型
    private String houseName;

    //    内容
    private String content;

    //    照片
    private String url;

    //    名宿名称
    private String hotelName;

    //    名宿评分
    private Double hotelScore;

    //    所属城镇
    private String hotelTownship;

    //    酒店类型
    private String hotelType;

    //    评论次数
    private int commentCount;

    @Override
    public String toString() {
        return "CommentDetailsVo{" +
                "id='" + id + '\'' +
                ", userName='" + userName + '\'' +
                ", headPhoto='" + headPhoto + '\'' +
                ", score=" + score +
                ", liveTime='" + liveTime + '\'' +
                ", commentTime='" + commentTime + '\'' +
                ", houseName='" + houseName + '\'' +
                ", content='" + content + '\'' +
                ", url='" + url + '\'' +
                ", hotelName='" + hotelName + '\'' +
                ", hotelScore=" + hotelScore +
                ", hotelTownship='" + hotelTownship + '\'' +
                ", hotelType='" + hotelType + '\'' +
                ", commentCount=" + commentCount +
                '}';
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getHeadPhoto() {
        return headPhoto;
    }

    public void setHeadPhoto(String headPhoto) {
        this.headPhoto = headPhoto;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public String getLiveTime() {
        return liveTime;
    }

    public void setLiveTime(String liveTime) {
        this.liveTime = liveTime;
    }

    public String getCommentTime() {
        return commentTime;
    }

    public void setCommentTime(String commentTime) {
        this.commentTime = commentTime;
    }

    public String getHouseName() {
        return houseName;
    }

    public void setHouseName(String houseName) {
        this.houseName = houseName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getHotelName() {
        return hotelName;
    }

    public void setHotelName(String hotelName) {
        this.hotelName = hotelName;
    }

    public Double getHotelScore() {
        return hotelScore;
    }

    public void setHotelScore(Double hotelScore) {
        this.hotelScore = hotelScore;
    }

    public String getHotelTownship() {
        return hotelTownship;
    }

    public void setHotelTownship(String hotelTownship) {
        this.hotelTownship = hotelTownship;
    }

    public String getHotelType() {
        return hotelType;
    }

    public void setHotelType(String hotelType) {
        this.hotelType = hotelType;
    }

    public int getCommentCount() {
        return commentCount;
    }

    public void setCommentCount(int commentCount) {
        this.commentCount = commentCount;
    }
}
